#wb_header { background: transparent none no-repeat scroll left top; height: 89px; }
#wb_header { height: 89px; }
#wb_main { background: transparent none repeat scroll left top; height: 660px; padding: 0 0 60px 0; }
#wb_main { height: 660px; }
#wb_footer { background: #323a3b none repeat scroll left top; height: 245px; }
#wb_footer { height: 245px; }
body { background: #e4e5e7 none no-repeat scroll center top; }
.wb_sbg { background: transparent none no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 2290px; }
.root { width: 992px; height: 2290px; overflow: visible; }
#wb_element_instance16 { left: 690px; top: 20px; min-width: 300px; width: 300px; min-height: 60px; height: 60px; display: block; z-index: 62; }
#wb_element_instance16 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance16, #wb_element_instance16 ul { text-align: right; }
#wb_element_instance16 ul ul { background: #f2f2f2 none repeat scroll left top; }
#wb_element_instance16 li { margin: 20px 10px 20px 10px; }
#wb_element_instance16 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #585f62; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance16 li:hover > a, #wb_element_instance16 li:focus > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #252c2e; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance16 li.active > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #252c2e; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance17 { left: 0px; top: 10px; min-width: 300px; width: 300px; min-height: 56px; height: 56px; display: block; z-index: 64; }
#wb_element_instance18 { left: 400px; top: 20px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 62; }
#wb_element_instance19 { left: 0px; top: 0px; min-width: 650px; width: 650px; min-height: 660px; height: 660px; display: block; z-index: 15; }
#wb_element_instance20 { left: 557px; top: 80px; min-width: 630px; width: 630px; min-height: 480px; height: 480px; display: none; z-index: 18; }
#wb_element_instance20 img { width: 630px; height: 480px; }
#wb_element_instance21 { left: 0px; top: 680px; display: block; z-index: 9000; }
#wb_element_instance22 { left: 0px; top: 64px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 89px; }
	#wb_main { height: 660px; }
	#wb_footer { height: 245px; }
	body, .wb_sbg { min-width: 992px; min-height: 1054px; }
	.root { width: 992px; height: 1054px; overflow: visible; }
	#wb_element_instance16 { left: 690px; top: 20px; min-width: 300px; width: 300px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance17 { left: 0px; top: 10px; min-width: 300px; width: 300px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance18 { left: 400px; top: 20px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance19 { left: 0px; top: 0px; min-width: 650px; width: 650px; min-height: 660px; height: 660px; display: block; }
	#wb_element_instance20 { left: 557px; top: 80px; min-width: 630px; width: 630px; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance20 img { width: 630px; height: 480px; }
}

@media (min-width: 992px) {
	#wb_header { height: 89px; }
	#wb_main { height: 660px; }
	#wb_footer { height: 245px; }
	body, .wb_sbg { min-width: 992px; min-height: 1054px; }
	.root { width: 992px; height: 1054px; overflow: visible; }
	#wb_element_instance16 { left: 690px; top: 20px; min-width: 300px; width: 300px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance17 { left: 0px; top: 10px; min-width: 300px; width: 300px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance18 { left: 400px; top: 20px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance19 { left: 0px; top: 0px; min-width: 650px; width: 650px; min-height: 660px; height: 660px; display: block; }
	#wb_element_instance20 { left: 557px; top: 80px; min-width: 630px; width: 630px; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance20 img { width: 630px; height: 480px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 89px; }
	#wb_main { height: 660px; }
	#wb_footer { height: 245px; }
	body, .wb_sbg { min-width: 992px; min-height: 1054px; }
	.root { width: 992px; height: 1054px; overflow: visible; }
	#wb_element_instance16 { left: 690px; top: 20px; min-width: 300px; width: 300px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance17 { left: 0px; top: 10px; min-width: 300px; width: 300px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance18 { left: 400px; top: 20px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance19 { left: 0px; top: 0px; min-width: 650px; width: 650px; min-height: 660px; height: 660px; display: block; }
	#wb_element_instance20 { left: 557px; top: 80px; min-width: 630px; width: 630px; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance20 img { width: 630px; height: 480px; }
}
